SHARE
TWEET

Untitled

a guest Jun 25th, 2019 73 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. dpkg: error processing package winusb (--install):
  2.  dependency problems - leaving unconfigured
  3.      
  4. dpkg: dependency problems prevent configuration of winusb:
  5.  winusb depends on libwxbase2.8-0 (>= 2.8.12.1); however:
  6.   Package libwxbase2.8-0 is not installed.
  7.  winusb depends on libwxgtk2.8-0 (>= 2.8.12.1); however:
  8.   Package libwxgtk2.8-0 is not installed.
  9.  winusb depends on gksu; however:
  10.   Package gksu is not installed.
  11.      
  12. The following packages will be REMOVED:
  13.   winusb
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top